@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

.auth-card {
    max-width: 450px;
    width: 100%;
    background: #fff;
    /* border-radius: 14px; */
    padding: 3rem;
    box-shadow: 0 10px 28px rgba(0, 0, 0, 0.08);
}


.form-label {
    font-size: 11px;
    font-weight:bolder;
    margin-bottom: 1px;
    margin-left: 5px;
    color: #6e6e6e;

}


.input-group {
    border: 1px solid #d1d5db;
    border-radius: 5px;
    transition: all 0.2s ease-in-out;
    background-color: #fff;
    overflow: hidden;
    padding: 5px;
}


.input-group:focus-within {
    border-color: #0d6efd;
    box-shadow: 0 0 0 4px rgba(13, 110, 253, 0.1);
}

.input-group-text,
.form-control {
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

.form-control {
    padding: 0.6rem 0.75rem;
    font-size: 14px;
}

.input-group-text {
    color: #9ca3af;
    padding-left: 1rem;
    padding-right: 0;

}


.input-group:focus-within .input-group-text {
    color: #0d6efd;
}


#togglePassword {
    cursor: pointer;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #9ca3af;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
}

#togglePassword:hover {
    color: #374151;
}

.muted {
    color: #6b7280;
    font-size: 13px;
}